Subject: Re: [RESEND] benet: BladeEngine 10Gb NIC driver

From: Greg KH <[email-masked]>
Date: Mon, 3 Nov 2008 11:36:41 -0800

On Mon, Nov 03, 2008 at 04:25:12AM -0800, Subbu Seetharaman wrote:
> If we could get more specific feedback about the areas that require
> cleanup, we can take care of them quickly.  
> 
> Since the last posting, we have brought up the driver in a PPC system
> and fixed some endianness issues.  As soon as I have some specific
> feedback, we can update the driver with these fixes as well.
> 
> Please let me know as soon as the driver is in the staging area.

Does someone have a pointer to the driver, so that we can see what is
needed to be done?

thanks,

greg k-h